My Oracle Support Banner

After Upgrade to Samba 4.4.x Net Join Fails in Domain Mode Errors Failed To Join Domain: Invalid Configuration (Doc ID 2275326.1)

Last updated on JULY 02, 2018

Applies to:

Solaris Operating System - Version 10 1/13 U11 to 11.3 [Release 10.0 to 11.0]
Information in this document applies to any platform.

Symptoms

Samba upgraded to 4.4.8 or later with Solaris 10 Patch 119757-38 (SPARC) 119758-38 (X86) or Solaris 11.3 SRU 14 or later

The /etc/samba/smb.conf [global] section contains the setting security = domain

Attempt to join the domain fails with the error:

 

Changes

 Patches or SRUs have been installed that upgrade Solaris Samba version to 4.4.8 or later

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.